<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tv_delete"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:layout_marginStart="16dp"
        android:layout_marginBottom="21dp"
        android:background="@drawable/bg_rectangle_white_left_8"
        android:gravity="center"
        android:text="@string/delete"
        android:textColor="@color/main_text_blue"
        android:textSize="16sp"
        app:fontType="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/tv_recover" />

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:id="@+id/tv_recover"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="21dp"
        android:background="@drawable/bg_rectangle_blue_right_8"
        android:gravity="center"
        android:text="@string/recover"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:fontType="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toRightOf="@id/tv_delete"
        app:layout_constraintRight_toRightOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>